html, body {
    margin: 0;
    overflow: hidden;
}

.main-wrapper {
    box-sizing: border-box;
    height: 100vh;
    padding: 8px;
    width: 100vw;
}

.wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 700px;
    margin: 0;
    background: linear-gradient(rgb(255, 255, 184), rgb(132, 208, 208));
    box-shadow: 4px 4px 2px 4px rgb(0, 71, 71),
    -4px -4px 2px 4px rgb(86, 86, 15);
}

.header {
    width: 950px;
    height: 100px;
    margin: 0px auto 0 auto;
}

.header, .game-field:hover {
    cursor: none;
}

.header-list {
    height: 100%;
    margin-top: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.header-list span {
    display: inline-block;
    color: rgb(42, 118, 118);
    text-shadow: 2px 2px 3px rgb(6, 82, 82);
    vertical-align: middle;
}

.header-list li {
    position: relative;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
    width: 33%;
    line-height: 80px;
    font-size: 40px;
}

.header-life {
    text-align: center;
    background-image: url("../images/heart_small.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    background-size: 60px;
    width: 100%;
}

.header-round {
    width: 100%;
    text-align: left;
}

.header-score {
    padding-left: 70px;
    text-align: left;
}

.header-block {
    width: 44px;
    height: 14px;
    background: radial-gradient(white, rgb(29, 40, 163));
    border: 3px groove rgb(6, 6, 115);
    position: absolute;
    top: 35px;
    left: 5px;
}

.game-field {
    width: 950px;
    height: 600px;
    margin: 0px auto 0 auto;
    padding: 0;
    position: relative;
    border-width: 2px;
    border-color: rgb(163, 163, 92) rgb(42, 118, 118) rgb(42, 118, 118) rgb(163, 163, 92);
    border-style: groove ridge ridge groove;
    /* float: left; */
    overflow: hidden;
    box-shadow: 8px 8px 4px 8px rgb(0, 71, 71),
    -8px -8px 4px 8px rgb(86, 86, 15);
}

.help {
    margin: 10px auto 0 auto;
}

.help-table {
    width: 400px;
    text-align: center;
    margin: 0 auto;
}

.help-table td {
    width: 50%;
}

.menu {
    width: 100%;
    height: 100%;
    margin: 0 auto 0 auto;
    padding-top: 20px;
    top: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(202, 202, 202, 0.7));
    z-index: 99;
}

.menu-selected span {
    border: 3px groove transparent;
    box-shadow: 2px 4px 4px 2px rgb(178, 178, 178);

}

.menu-list {
    width: 400px;
    list-style: none;
    margin: 0 auto 0 auto;
    padding: 40px 0;
}

.menu li {
    text-align: center;
    font-size: 50px;
}

.menu li span {
    padding: 0 10px;
    display: inline-block;
    position: relative;
    color: rgb(42, 118, 118);
    text-shadow: 2px 2px 3px rgb(6, 82, 82);
}

.menu-header, .info-message {
    font-size: 150px;
    color: rgb(167, 0, 0);
    text-shadow: 4px 4px 5px rgb(80, 6, 6);
    margin: 0 auto 0 auto;
    text-align: center;
}

.menu-marker {
    width: 30px;
    height: 30px;
    position: absolute;
    left: -50px;
    top: 14px;
    padding: 0;
    margin: 0;
    background: radial-gradient(rgb(96, 255, 48), rgb(40, 107, 20));
    border-radius: 30px;
    border-width: 3px;
    border-color: rgb(35, 92, 17);
    border-style: groove ridge ridge groove;
}

.info {
    width: 950px;
    height: 600px;
    /* padding: 50px; */
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
    /* opacity: 0.5;*/
    display: table-cell;
    vertical-align: middle;

    background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(202, 202, 202, 0.8));
}

.info-message {
    margin: 40px;
    line-height: 1;
}

.ball {
    width: 24px;
    height: 24px;
    position: absolute;
    padding: 0;
    margin: 0;
    background: radial-gradient(rgb(96, 255, 48), rgb(40, 107, 20));
    border-radius: 24px;
    border-width: 3px;
    border-color: rgb(35, 92, 17);
    border-style: groove ridge ridge groove;
}

.block {
    width: 44px;
    height: 14px;

    position: absolute;
    font-size: 10px;
    /*  left: 200px;
    top: 150px; */
}

.block-strong {
    background: radial-gradient(white, rgb(208, 28, 76));
    border: 3px groove rgb(184, 4, 52);
}

.block-weak {
    background: radial-gradient(white, rgb(29, 40, 163));
    border: 3px groove rgb(6, 6, 115);
}

.board {
    height: 20px;
    width: 124px;
    border-top-left-radius: 65px 13px;
    border-top-right-radius: 65px 13px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 3px groove #2A7676;
    background: radial-gradient(white, rgb(132, 208, 208));
    overflow-scrolling: touch;
}

.logo {
    position: absolute;
    right: 15px;
    bottom: 15px;
    width: 100px;
    height: 66px;
    background-image: url("../images/logo.png");
    box-shadow: 1px 1px 1px 1px rgb(0, 71, 71),
    -1px -1px 1px 1px rgb(86, 86, 15);
}

.point {
    width: 1px;
    height: 1px;
    border-radius: 0.5px;
    background: black;
    position: absolute;
}